header, section, footer, aside, nav, article, 
figure, figcaption {
  display: block; } 
body {
    width: 800px;
	color: black;
	background-color: white;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 14px; 
	text-align: center;
	margin: 0px auto 0px auto; }
table {
    background-color: white;
	margin: 0px auto 0px auto;  }
.error {
    color: red;  }
.red { 
    color: #dc143c; }
.tableh { 
    width: 700px; 
	text-align: center;
	background-color:white;
	margin: 0px auto 0px auto;  }
.th1 {
    width: 20%;
	padding-left: 0px;
	float: left;
	background-color: white;
	border-left: 0px; }	
.th11 (
    width: 10%;  )
.th2 {
    width: 20%;
	text-align: center;
	padding-right: 0px; }
.th21 (
	width: 25%;  )
.th3 { 
    width: 25%;
	font-size: 125%;
	text-align: right; }
h3  {
    font-size: 175%;
	text-align: center;
	background-color: white;	
	color: red;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	z-index: 50; }
.habita {
    width: 600px; 
	background-color: white;
	border: 0px;
	text-align: center; }
.tda1 {
    border: 0px;
	width: 10%; }
.tda2 {
    border: 0px;
	width: 80%;
	font-size: 300%;
	text-align: center;
	background-color: white;  }
.tda3 {
    border: 0px;
	width: 10%;
	text-align: center;
	background-color: #white;  }
dt {
    font-weight: bold;  }
.habitb {
    width: 600px; }
.tdb1 {
    width: 10%;
	color: blue;
	font-size: 110%;
	font-weight: bold;
	vertical-align: text-top;
    text-align: right;
	border: 0px; }
.tdb2 {
    width: 90%;
    font-size: 110%;
	text-align: left;
	color: navy;
	border: 0px; }
.habitc {
    width: 800px;
	text-align: center;
	border-bottom: 2px solid #000000; }
tr.even {
    Background-color: #efefef;  }
#habitchdr {
    color: blue;  }
.tdch1 { 
    text-align: left;
	vertical-align: text-bottom;
    padding-left: 5px;
	font-weight: bold;
    color: blue;
	background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch2 {
    text-align: center;
    vertical-align: text-bottom;
    font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch3 {
    text-align: left;
    padding-left: 7px;
	vertical-align: text-bottom;
    font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000; }
.tdch4 {
    text-align: center;
    vertical-align: text-bottom;
    font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000; }
.tdc1 {
    width: 18%;
	padding-left: 5px;
	text-align: left;
	vertical-align: text-top;
	border-bottom: 1px solid #000000;  }
.tdc2 {
    width: 26%;
	padding-left: 5px;
	border-left: 1px solid #000000;
	text-align: left;
	vertical-align: text-top;
	border-bottom: 1px solid #000000;  }
.tdc3 {
    width: 18%;
	text-align: left;
	padding-left: 5px;
	border-left: 1px solid #000000;
	vertical-align: text-top;
	border-bottom: 1px solid #000000;  }
.tdc4 {
    width: 38%;
	text-align: left;
	padding-left: 5px;
	border-left: 1px solid #000000;
	vertical-align: text-top;
	border-bottom: 1px solid #000000;  }
h1  {
    font-size: 150%;
	text-align: center;
	background-color: #efefef;
	color: blue;  }
th { 
    color: red;
	font-size: 175%;
	text-align: center;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000; }
tr {
    background-color: #efefef;
	text-align: left; }
td {
    background-color: #ffffff;
	text-align: center;
	margin: 10px 0px 20px 20px; 
	border: 0px; }
hr {
    color: red;
	width: 600px;  }
footer {
    text-align: left; }
#copyright {
    width: 540px;
	font-size: 125%;
	text-align: left; }
#top {
	font-size: 100%;
	text-align: left; }
